<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- -->

	<!-- Changes the title of the main page -->
	<title>HTML Introduction</title>
</head>
<boy>
	<H1>Zuitt Coding Bootcamp</H1>

	<!-- Added Zuitt COding Bootcamp -->
	<h3>John Doe</h3>
	<hr>

	<!-- Added Introductory paragpraph -->
	<!-- <em></em> - creates an emphasis on text -->
	<!-- <br> - creates a breaking line -->
	<!-- <strong></strong> - creates importance on text (Bold Text) -->


	<p>Welcome to <em>Zuitt</em>! <br>

	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.</p>


	<!-- Creates an unordered lists with bullets -->
	<ul>
	<!-- Creates a list of items -->

		<li>Languages</li>
				<!-- nested an unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol types - A, I, 1 -->
			<ol type="a" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>



</body>

</html>